 <?xml version="1.0" encoding="UTF-8"?>
<root>
	<language id="schinese">
<entry id="str_vo_bad_legion_recruitment_0"><![CDATA[]]></entry>
		
		<entry id="legion+str_afflicted_fearful"><![CDATA[我们被埋伏了，撤退！]]></entry>
		<entry id="legion+str_afflicted_fearful"><![CDATA[历史再一次重演了……]]></entry>
		<entry id="legion+str_afflicted_fearful"><![CDATA[不要让你的傲慢毁灭了我们，快逃！]]></entry>
		<entry id="legion+str_afflicted_fearful"><![CDATA[我不会让冰冷的死亡之握再次把我带走！]]></entry>
		<entry id="legion+str_afflicted_fearful"><![CDATA[我们的防御正在崩溃，散开！]]></entry>
		<entry id="legion+str_bark_stress_fearful"><![CDATA[你们这些蠢货！这个神弃之地已经没有希望了！]]></entry>
		<entry id="legion+str_bark_stress_fearful"><![CDATA[我不去！让那些苦力来！]]></entry>
		<entry id="legion+str_bark_stress_fearful"><![CDATA[那个影子，你看到了吗？！它在来回跳动！]]></entry>
		<entry id="legion+str_change_pos_back_fearful"><![CDATA[我命令你保护你的上级！]]></entry>
		<entry id="legion+str_change_pos_back_fearful"><![CDATA[我-我将从后方指挥]]></entry>
		<entry id="legion+str_change_pos_back_fearful"><![CDATA[滚开，狗杂种！]]></entry>
		<entry id="legion+str_ignore_command_fearful"><![CDATA[那是一个战术失误，诺洛。]]></entry>
		<entry id="legion+str_ignore_command_fearful"><![CDATA[我不会接受这种荒谬的命令！]]></entry>
		<entry id="legion+str_ignore_command_fearful"><![CDATA[耐——耐心！还不行！]]></entry>
		<entry id="legion+str_bark_stress_camp_fearful"><![CDATA[我好冷，让我暖和一下！]]></entry>
		<entry id="legion+str_bark_stress_camp_fearful"><![CDATA[你也看到他们了吗？空洞的幽灵，漫无目的地游荡。我们过去的鬼魂。]]></entry>
		<entry id="legion+str_bark_stress_camp_fearful"><![CDATA[这将是我们最后一次收到温暖的礼物。]]></entry>
		<entry id="legion+str_comment_self_hit_fearful"><![CDATA[他们突破了我的防御！]]></entry>
		<entry id="legion+str_comment_self_hit_fearful"><![CDATA[绝不！我不能回去！]]></entry>
		<entry id="legion+str_comment_self_hit_fearful"><![CDATA[我的痛苦成为了现实！]]></entry>
		<entry id="legion+str_comment_self_missed_fearful"><![CDATA[那会是下一个，我能感觉到！]]></entry>
		<entry id="legion+str_comment_self_missed_fearful"><![CDATA[记住我的话，死亡肯定会悄然而至！]]></entry>
		<entry id="legion+str_comment_self_missed_fearful"><![CDATA[我不知所措！]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_fearful"><![CDATA[你的无能将会毁了是我们！]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_fearful"><![CDATA[为什么要我们清理你失败后的烂摊子？！]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_fearful"><![CDATA[无能的小鬼！那是我们的一次机会！]]></entry>
		<entry id="legion+str_comment_ally_hit_fearful"><![CDATA[我们要一个接一个地死了，一个接着一个！]]></entry>
		<entry id="legion+str_comment_ally_hit_fearful"><![CDATA[我们最后的死亡越来越近了。与你的神和解吧。]]></entry>
		<entry id="legion+str_comment_ally_hit_fearful"><![CDATA[这是我们的终章，没有希望了。]]></entry>
		<entry id="legion+str_comment_ally_missed_fearful"><![CDATA[我们正在被嘲弄！]]></entry>
		<entry id="legion+str_comment_ally_missed_fearful"><![CDATA[包围与伏击……]]></entry>
		<entry id="legion+str_comment_ally_missed_fearful"><![CDATA[包围圈即将完成，我们完了。]]></entry>
		<entry id="legion+str_block_move_fearful"><![CDATA[最后就这样结束一切。]]></entry>
		<entry id="legion+str_block_move_fearful"><![CDATA[为-为什么我不能动？！]]></entry>
		<entry id="legion+str_block_move_fearful"><![CDATA[我的意志已被摧毁……]]></entry>
		<entry id="legion+str_block_camping_skill_performer_fearful"><![CDATA[不……他们还在外面时别这样……]]></entry>
		<entry id="legion+str_block_camping_skill_performer_fearful"><![CDATA[那只会浪费我们的时间！为什么我们还在这里？！]]></entry>
		<entry id="legion+str_block_camping_skill_performer_fearful"><![CDATA[我拒绝，这只会让我们更脆弱……]]></entry>
	
		<entry id="legion+str_afflicted_paranoid"><![CDATA[你们这些阴险狡诈的小人！]]></entry>
		<entry id="legion+str_afflicted_paranoid"><![CDATA[不要在我眼前把你的武器藏起来！]]></entry>
		<entry id="legion+str_afflicted_paranoid"><![CDATA[叛徒……？在我们之中？！]]></entry>
		<entry id="legion+str_afflicted_paranoid"><![CDATA[诡计，懦夫的把戏……]]></entry>
		<entry id="legion+str_afflicted_paranoid"><![CDATA[卑劣的小鬼……我能听到他们在密谋。]]></entry>
		<entry id="legion+str_bark_stress_paranoid"><![CDATA[主动出击……看看会发生什么。]]></entry>
		<entry id="legion+str_bark_stress_paranoid"><![CDATA[我能听到……你的窃窃私语……]]></entry>
		<entry id="legion+str_bark_stress_paranoid"><![CDATA[也许你应该代替我掌舵。]]></entry>
		<entry id="legion+str_change_pos_back_paranoid"><![CDATA[我不会成为你那诡计的受害者。]]></entry>
		<entry id="legion+str_change_pos_back_paranoid"><![CDATA[你竟敢在我背后拔刀？！]]></entry>
		<entry id="legion+str_change_pos_back_paranoid"><![CDATA[我会在后面看着你，明智地考虑你的行为。]]></entry>
		<entry id="legion+str_ignore_command_paranoid"><![CDATA[这一定是个陷阱！派遣斥候！]]></entry>
		<entry id="legion+str_ignore_command_paranoid"><![CDATA[它一定是来自我们的天敌的诡计！]]></entry>
		<entry id="legion+str_ignore_command_paranoid"><![CDATA[糟糕的指挥造就了愚蠢的指挥官。]]></entry>
		<entry id="legion+str_random_command_paranoid"><![CDATA[我们无法应对这一个非常规的计策。]]></entry>
		<entry id="legion+str_random_command_paranoid"><![CDATA[你不是我的上级。]]></entry>
		<entry id="legion+str_random_command_paranoid"><![CDATA[到你了，继续……]]></entry>
		<entry id="legion+str_bark_stress_camp_paranoid"><![CDATA[休息？呸！]]></entry>
		<entry id="legion+str_bark_stress_camp_paranoid"><![CDATA[你希望我在这种情况下闲着？！]]></entry>
		<entry id="legion+str_bark_stress_camp_paranoid"><![CDATA[(擦去血迹)]]></entry>
		<entry id="legion+str_block_combat_retreat_paranoid"><![CDATA[因你的退缩而玷污我了的荣誉？！]]></entry>
		<entry id="legion+str_block_combat_retreat_paranoid"><![CDATA[我们要全逃出去或全都死在这！]]></entry>
		<entry id="legion+str_block_combat_retreat_paranoid"><![CDATA[甚至敢这样提议……无能的懦夫……]]></entry>
		<entry id="legion+str_comment_self_hit_paranoid"><![CDATA[你们之间有人告密了……]]></entry>
		<entry id="legion+str_comment_self_hit_paranoid"><![CDATA[一旦我找到是谁的责任……]]></entry>
		<entry id="legion+str_comment_self_hit_paranoid"><![CDATA[狗叛徒！！]]></entry>
		<entry id="legion+str_comment_self_missed_paranoid"><![CDATA[即使以诡计为武器，你仍然是个废物。]]></entry>
		<entry id="legion+str_comment_self_missed_paranoid"><![CDATA[谁泄露了我们的战术？！]]></entry>
		<entry id="legion+str_comment_self_missed_paranoid"><![CDATA[又一次。]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_paranoid"><![CDATA[你是骗我，还是个单纯的废物？]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_paranoid"><![CDATA[你的表演是有目共睹的！]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_paranoid"><![CDATA[我有办法揭露你真正效忠的是谁……]]></entry>
		<entry id="legion+str_comment_ally_hit_paranoid"><![CDATA[一次令人信服的表演，但仍然只是表演！]]></entry>
		<entry id="legion+str_comment_ally_hit_paranoid"><![CDATA[我们的防御出现了裂缝！]]></entry>
		<entry id="legion+str_comment_ally_hit_paranoid"><![CDATA[你让你的弱点渗透进来了！]]></entry>
		<entry id="legion+str_attack_friendly_paranoid"><![CDATA[谋反！罚20大鞭！]]></entry>
		<entry id="legion+str_attack_friendly_paranoid"><![CDATA[痛苦会暴露你的口是心非！]]></entry>
		<entry id="legion+str_attack_friendly_paranoid"><![CDATA[无耻的狗！]]></entry>
		<entry id="legion+str_comment_ally_missed_paranoid"><![CDATA[所以你在和我们的敌人密谋……]]></entry>
		<entry id="legion+str_comment_ally_missed_paranoid"><![CDATA[我应该因为你的背叛而鞭打你！]]></entry>
		<entry id="legion+str_comment_ally_missed_paranoid"><![CDATA[不忠的狗！我要砍了你的头！]]></entry>
		<entry id="legion+str_block_move_paranoid"><![CDATA[我不这样认为。]]></entry>
		<entry id="legion+str_block_move_paranoid"><![CDATA[无礼！我没有下命令！]]></entry>
		<entry id="legion+str_block_move_paranoid"><![CDATA[雄鹰不应胜过自己地过于关注一只燕子。]]></entry>
		<entry id="legion+str_block_item_paranoid"><![CDATA[再靠近我你失去的就不仅是一只手！]]></entry>
		<entry id="legion+str_block_item_paranoid"><![CDATA[我不太关心你的……“小玩意”。]]></entry>
		<entry id="legion+str_block_item_paranoid"><![CDATA[（推开）滚开。]]></entry>
		<entry id="legion+str_block_heal_paranoid"><![CDATA[药，呸！]]></entry>
		<entry id="legion+str_block_heal_paranoid"><![CDATA[一次无力的尝试。真是好笑。]]></entry>
		<entry id="legion+str_block_heal_paranoid"><![CDATA[真的？！你认为这就是我的结局？！]]></entry>
		<entry id="legion+str_block_buff_paranoid"><![CDATA[你那么着急扔了你的手臂吗？！]]></entry>
		<entry id="legion+str_block_buff_paranoid"><![CDATA[(咆哮))]]></entry>
		<entry id="legion+str_block_buff_paranoid"><![CDATA[我不需要你的“礼物”。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_paranoid"><![CDATA[你配不上我的恩惠。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_paranoid"><![CDATA[我从我们之间这不值一提的“联盟”得不到任何好处。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_paranoid"><![CDATA[哈。不。]]></entry>
		<entry id="legion+str_block_camping_skill_target_paranoid"><![CDATA[我不会被你的咒语所害。]]></entry>
		<entry id="legion+str_block_camping_skill_target_paranoid"><![CDATA[（拔出武器）试试。]]></entry>
		<entry id="legion+str_block_camping_skill_target_paranoid"><![CDATA[我不接受你的帮助。滚。]]></entry>
		<entry id="legion+str_block_camping_meal_paranoid"><![CDATA[你认为这顿饭适合像我这样的人吗？！]]></entry>
		<entry id="legion+str_block_camping_meal_paranoid"><![CDATA[真恶心。]]></entry>
		<entry id="legion+str_block_camping_meal_paranoid"><![CDATA[我有个建议……下次带个更大的剂量。]]></entry>
	
		<entry id="legion+str_afflicted_masochistic"><![CDATA[撕裂的肉体，深深的伤痕和断骨只会进一步助长我们的荣耀！]]></entry>
		<entry id="legion+str_afflicted_masochistic"><![CDATA[这种痛苦驱使着我。走向荣耀！]]></entry>
		<entry id="legion+str_afflicted_masochistic"><![CDATA[（举剑）一次成为传奇的机会！多一个疤只是微不足道的代价！]]></entry>
		<entry id="legion+str_afflicted_masochistic"><![CDATA[没有人会因为他们的懦弱而被记住，前进！]]></entry>
		<entry id="legion+str_afflicted_masochistic"><![CDATA[已经有人提出挑战。我接受。为了荣耀！]]></entry>
		<entry id="legion+str_bark_stress_masochistic"><![CDATA[还要收藏哪一个伤疤？]]></entry>
		<entry id="legion+str_bark_stress_masochistic"><![CDATA[我期待受到挑战。不要让我失望！]]></entry>
		<entry id="legion+str_bark_stress_masochistic"><![CDATA[那一切是最糟糕的吗？真可怜。]]></entry>
		<entry id="legion+str_change_pos_fwd_masochistic"><![CDATA[我会带头。观察。]]></entry>
		<entry id="legion+str_change_pos_fwd_masochistic"><![CDATA[这将是一场世纪之战！]]></entry>
		<entry id="legion+str_change_pos_fwd_masochistic"><![CDATA[不胜利毋宁死！]]></entry>
		<entry id="legion+str_random_command_masochistic"><![CDATA[更强！更好！更快！]]></entry>
		<entry id="legion+str_random_command_masochistic"><![CDATA[军团士兵被训练去对抗优柔寡断！]]></entry>
		<entry id="legion+str_random_command_masochistic"><![CDATA[这份荣耀不会从我身上被夺走！]]></entry>
		<entry id="legion+str_bark_stress_camp_masochistic"><![CDATA[混乱、动作、刺激！我还要更多！]]></entry>
		<entry id="legion+str_bark_stress_camp_masochistic"><![CDATA[调整我们的喘息，荣耀在等着我们！]]></entry>
		<entry id="legion+str_bark_stress_camp_masochistic"><![CDATA[愿这一天赐予我们光荣的死亡！]]></entry>
		<entry id="legion+str_mark_self_masochistic"><![CDATA[（敲击盾牌）我的下一个挑战在哪？！]]></entry>
		<entry id="legion+str_mark_self_masochistic"><![CDATA[你！出来！]]></entry>
		<entry id="legion+str_mark_self_masochistic"><![CDATA[我们希望你能证明自己是一个有价值的挑战者。]]></entry>
		<entry id="legion+str_attack_self_masochistic"><![CDATA[这是有可能的！]]></entry>
		<entry id="legion+str_attack_self_masochistic"><![CDATA[除去我的软弱！我要再来！]]></entry>
		<entry id="legion+str_attack_self_masochistic"><![CDATA[献给我已故的皇帝！]]></entry>
		<entry id="legion+str_block_combat_retreat_masochistic"><![CDATA[你在侮辱我们的战斗？！]]></entry>
		<entry id="legion+str_block_combat_retreat_masochistic"><![CDATA[不要用你的懦弱玷污这场战斗！]]></entry>
		<entry id="legion+str_block_combat_retreat_masochistic"><![CDATA[不胜利毋宁死！死的光荣！]]></entry>
		<entry id="legion+str_comment_self_hit_masochistic"><![CDATA[还不够！]]></entry>
		<entry id="legion+str_comment_self_hit_masochistic"><![CDATA[这就是那可怜的躯壳的全部力量吗？！]]></entry>
		<entry id="legion+str_comment_self_hit_masochistic"><![CDATA[哈……真可怜！]]></entry>
		<entry id="legion+str_comment_self_missed_masochistic"><![CDATA[不要在这种半吊子的尝试上浪费我的时间！]]></entry>
		<entry id="legion+str_comment_self_missed_masochistic"><![CDATA[那一击缺乏韧性，再来！]]></entry>
		<entry id="legion+str_comment_self_missed_masochistic"><![CDATA[这里，这里！盲虫！]]></entry>
		<entry id="legion+str_comment_ally_hit_masochistic"><![CDATA[你得到了一份美妙的礼物，欢呼吧！]]></entry>
		<entry id="legion+str_comment_ally_hit_masochistic"><![CDATA[怀着感激的心情接受它！它会让你变得更好。]]></entry>
		<entry id="legion+str_block_move_masochistic"><![CDATA[山无需对风客气。]]></entry>
		<entry id="legion+str_block_move_masochistic"><![CDATA[这是我要去的地方！]]></entry>
		<entry id="legion+str_block_item_masochistic"><![CDATA[不要用你的小饰品玷污我的荣誉！]]></entry>
		<entry id="legion+str_block_item_masochistic"><![CDATA[这会给我带来什么样的优势？]]></entry>
		<entry id="legion+str_block_item_masochistic"><![CDATA[这无关紧要。我拒绝。]]></entry>
		<entry id="legion+str_block_heal_masochistic"><![CDATA[你会玷污我们与药物的磨合？！]]></entry>
		<entry id="legion+str_block_heal_masochistic"><![CDATA[一个士兵应该只在必要的情况下奋斗！]]></entry>
		<entry id="legion+str_block_heal_masochistic"><![CDATA[无礼！这没有必要！]]></entry>
		<entry id="legion+str_block_buff_masochistic"><![CDATA[我没有请求增援。立刻停下！]]></entry>
		<entry id="legion+str_block_buff_masochistic"><![CDATA[没有必要采取这种卑鄙的手段。]]></entry>
		<entry id="legion+str_block_buff_masochistic"><![CDATA[够了！你必须停下对我的荣耀的玷污。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_masochistic"><![CDATA[我们目前的征途不需要这个策略。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_masochistic"><![CDATA[你将学会如何公正地战斗。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_masochistic"><![CDATA[你的忍耐还不够接受我的祝福。]]></entry>
		<entry id="legion+str_block_camping_skill_target_masochistic"><![CDATA[这种痛苦只会让我更加坚强。]]></entry>
		<entry id="legion+str_block_camping_skill_target_masochistic"><![CDATA[不，我不会与你们这些蛮夷分享我的荣耀。]]></entry>
		<entry id="legion+str_block_camping_skill_target_masochistic"><![CDATA[如果你需要修正那就做，但离我远点！]]></entry>
		<entry id="legion+str_block_camping_meal_masochistic"><![CDATA[饥饿让我保持清醒。]]></entry>
		<entry id="legion+str_block_camping_meal_masochistic"><![CDATA[我不需要吃饭。]]></entry>
	
		<entry id="legion+str_afflicted_abusive"><![CDATA[你管这叫军队？我管这叫耻辱！]]></entry>
		<entry id="legion+str_afflicted_abusive"><![CDATA[无用父亲的无用子女。]]></entry>
		<entry id="legion+str_afflicted_abusive"><![CDATA[只要我还在指挥这次远征，我。就。是。你。的。上。帝。]]></entry>
		<entry id="legion+str_bark_stress_abusive"><![CDATA[你的自制力就像一个三岁小儿。]]></entry>
		<entry id="legion+str_bark_stress_abusive"><![CDATA[帝国的乞丐和你相比都是一个强大的战士。]]></entry>
		<entry id="legion+str_bark_stress_abusive"><![CDATA[天哪，我想念军团了……现在他们知道了我所展示的力量！]]></entry>
		<entry id="legion+str_bark_stress_abusive"><![CDATA[帝国的乞丐和你相比都是一个强大的战士。]]></entry>
		<entry id="legion+str_random_command_abusive"><![CDATA[我从未被领导，我才是领导者。]]></entry>
		<entry id="legion+str_random_command_abusive"><![CDATA[给你看看精英战士的实力。]]></entry>
		<entry id="legion+str_random_command_abusive"><![CDATA[我会给你这可怜的蹩脚货看看军团的士兵是如何做到的。]]></entry>
		<entry id="legion+str_bark_stress_camp_abusive"><![CDATA[白痴!驴子都比你勤奋。]]></entry>
		<entry id="legion+str_bark_stress_camp_abusive"><![CDATA[哼。我看不到任何东西能让你*赚*到休息的机会。]]></entry>
		<entry id="legion+str_bark_stress_camp_abusive"><![CDATA[行。如果我必须被你们这些畜牲拖累，就这样吧。]]></entry>
		<entry id="legion+str_comment_ally_attack_hit_abusive"><![CDATA[结果！你可能只有一个合格的帝国新兵的十分之一。]]></entry>
		<entry id="legion+str_comment_ally_attack_hit_abusive"><![CDATA[天啊，我想我的执政官了……现在我和你这个弱者绑住了。]]></entry>
		<entry id="legion+str_comment_ally_attack_hit_abusive"><![CDATA[没管教的白痴！保持阵型！]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_abusive"><![CDATA[你比蛮夷还坏！]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_abusive"><![CDATA[天啊，我想我的执政官了……现在我和你这个弱者绑住了。]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_abusive"><![CDATA[只是呆在你身边就让我发疯。]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_abusive"><![CDATA[只是呆在你身边就让我发疯。]]></entry>
		<entry id="legion+str_comment_ally_hit_abusive"><![CDATA[拿着盾牌或躺在上面。]]></entry>
		<entry id="legion+str_comment_ally_hit_abusive"><![CDATA[这杂种渣宰甚至没法让自己活着……]]></entry>
		<entry id="legion+str_comment_ally_hit_abusive"><![CDATA[我要让你死。]]></entry>
		<entry id="legion+str_comment_ally_hit_abusive"><![CDATA[杂种渣宰，你甚至没法让自己活着……]]></entry>	
		<entry id="legion+str_attack_friendly_abusive"><![CDATA[你只比我脚底下的一条虫值钱。]]></entry>
		<entry id="legion+str_attack_friendly_abusive"><![CDATA[可怜的渣宰新兵！搞清楚你的地位。]]></entry>
		<entry id="legion+str_block_move_abusive"><![CDATA[留。在。队。里。]]></entry>
		<entry id="legion+str_block_move_abusive"><![CDATA[新兵不得后退。任何时候。]]></entry>
		<entry id="legion+str_block_move_abusive"><![CDATA[听从我的命令，或者面对我的刀刃。]]></entry>
		<entry id="legion+str_attack_friendly_abusive"><![CDATA[与蛮夷交谈唯一的方式是暴力。]]></entry>
		<entry id="legion+str_attack_friendly_abusive"><![CDATA[闭嘴，渣滓新兵。]]></entry>
		<entry id="legion+str_attack_friendly_abusive"><![CDATA[你只比我脚底下的一条虫值钱。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_abusive"><![CDATA[我的战术浪费在你们身上。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_abusive"><![CDATA[和你其他的穴居人朋友挤一起。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_abusive"><![CDATA[即使在新兵中你这种人也是一种耻辱。]]></entry>
		<entry id="legion+str_block_camping_skill_target_abusive"><![CDATA[我不需要你这种会让人变成懦弱胆小鬼的药。]]></entry>
		<entry id="legion+str_block_camping_skill_target_abusive"><![CDATA[让你的蛮夷武术远离我点。]]></entry>
		<entry id="legion+str_block_camping_skill_target_abusive"><![CDATA[放尊重点！我是你的指挥官，不是你的战友！]]></entry>
	
		<entry id="legion+str_afflicted_selfish"><![CDATA[你配不上我！]]></entry>
		<entry id="legion+str_afflicted_selfish"><![CDATA[你是我荣耀之下的腐臭垃圾。]]></entry>
		<entry id="legion+str_afflicted_selfish"><![CDATA[我干一个军团的活，就要拿一个军团的钱。]]></entry>
		<entry id="legion+str_bark_stress_selfish"><![CDATA[我要拿到我的工资。]]></entry>
		<entry id="legion+str_bark_stress_selfish"><![CDATA[不劳动不得食。]]></entry>
		<entry id="legion+str_bark_stress_selfish"><![CDATA[让开。我要拿回欠我的那份。]]></entry>
		<entry id="legion+str_change_pos_fwd_selfish"><![CDATA[好工得好报。]]></entry>
		<entry id="legion+str_change_pos_fwd_selfish"><![CDATA[荣耀是我的！]]></entry>
		<entry id="legion+str_change_pos_fwd_selfish"><![CDATA[正确的战争！]]></entry>
		<entry id="legion+str_change_pos_back_selfish"><![CDATA[是时候让新兵来完成他们的工作了。]]></entry>
		<entry id="legion+str_change_pos_back_selfish"><![CDATA[军队辨别最好的部分！]]></entry>
		<entry id="legion+str_change_pos_back_selfish"><![CDATA[我太重要了，不能死在这个粪坑里。]]></entry>
		<entry id="legion+str_ignore_command_selfish"><![CDATA[你为我的指挥经验付出了代价，你会得到我的指挥经验。]]></entry>
		<entry id="legion+str_ignore_command_selfish"><![CDATA[入伍之前便是老兵。]]></entry>
		<entry id="legion+str_ignore_command_selfish"><![CDATA[注意你的言辞！我比你想象的更有价值。]]></entry>
		<entry id="legion+str_random_command_selfish"><![CDATA[你否认我战斗的荣耀？]]></entry>
		<entry id="legion+str_random_command_selfish"><![CDATA[我的薪酬不足以让我听傻瓜的命令。]]></entry>
		<entry id="legion+str_random_command_selfish"><![CDATA[你不是皇帝。]]></entry>
		<entry id="legion+str_bark_stress_camp_selfish"><![CDATA[我的工资是我的！]]></entry>
		<entry id="legion+str_bark_stress_camp_selfish"><![CDATA[劳动出成果。]]></entry>
		<entry id="legion+str_bark_stress_camp_selfish"><![CDATA[休息只会浪费行军时间。]]></entry>
		<entry id="legion+str_comment_self_hit_selfish"><![CDATA[切！我的价值不止于此。]]></entry>
		<entry id="legion+str_comment_self_hit_selfish"><![CDATA[我给过禁卫军新兵的工资了！]]></entry>
		<entry id="legion+str_comment_self_hit_selfish"><![CDATA[为什么我必须为你这蛮夷浪费时间？]]></entry>
		<entry id="legion+str_comment_ally_attack_hit_selfish"><![CDATA[我的才华浪费在这了。]]></entry>
		<entry id="legion+str_comment_ally_attack_hit_selfish"><![CDATA[我想起了我还是前线士兵的时候。而现在我要解决你个贱民。]]></entry>
		<entry id="legion+str_comment_ally_attack_hit_selfish"><![CDATA[我比你做得更好！]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_selfish"><![CDATA[你的准头比新兵还差。]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_selfish"><![CDATA[你是个男人还是只可怜的老鼠！]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_selfish"><![CDATA[你们这些傻瓜会把我害死。]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_selfish"><![CDATA[你是个男人，还是只可怜的老鼠？！]]></entry>
		<entry id="legion+str_block_camping_skill_performer_selfish"><![CDATA[我的专业知识浪费在了你身上。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_selfish"><![CDATA[你配不上我的荣耀。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_selfish"><![CDATA[分享荣耀？你们的价值猪猡一样。]]></entry>
	
		<entry id="legion+str_afflicted_depressed"><![CDATA[我——我辜负了我的皇帝！]]></entry>
		<entry id="legion+str_afflicted_depressed"><![CDATA[我是一个腐朽帝国的无用废物……]]></entry>
		<entry id="legion+str_afflicted_depressed"><![CDATA[我不配活下去……]]></entry>
		<entry id="legion+str_bark_stress_depressed"><![CDATA[我们是旧日永恒帝国的腐坏遗迹……]]></entry>
		<entry id="legion+str_bark_stress_depressed"><![CDATA[刚好。叛徒留下来与他的那群堕落的后代战斗。]]></entry>
		<entry id="legion+str_bark_stress_depressed"><![CDATA[我们差点死在千年前的地狱中，我们怎么能再这样！]]></entry>
		<entry id="legion+str_change_pos_fwd_depressed"><![CDATA[前进……我永远在前进……]]></entry>
		<entry id="legion+str_change_pos_fwd_depressed"><![CDATA[当我被诅咒于游荡万世之时下一步又是什么？]]></entry>
		<entry id="legion+str_change_pos_fwd_depressed"><![CDATA[……我承受了太多了。]]></entry>
		<entry id="legion+str_change_pos_back_depressed"><![CDATA[没错……浪子又一次退缩了。]]></entry>
		<entry id="legion+str_change_pos_back_depressed"><![CDATA[生是懦夫，死是懦夫……]]></entry>
		<entry id="legion+str_change_pos_back_depressed"><![CDATA[如果必须如此，我将死在这里。]]></entry>
		<entry id="legion+str_ignore_command_depressed"><![CDATA[我再也受不了了。]]></entry>
		<entry id="legion+str_ignore_command_depressed"><![CDATA[我不是士兵，自从帝国陷落后就不是。]]></entry>
		<entry id="legion+str_ignore_command_depressed"><![CDATA[在这荒凉的地狱里周密的计划和策略又有什么用？]]></entry>
		<entry id="legion+str_random_command_depressed"><![CDATA[在这荒凉的地狱里周密的计划和策略又有什么用？]]></entry>
		<entry id="legion+str_random_command_depressed"><![CDATA[无论我们如何挣扎，最终都会倒下。]]></entry>
		<entry id="legion+str_random_command_depressed"><![CDATA[我们……我们都只是行尸走肉罢了。]]></entry>
		<entry id="legion+str_bark_stress_camp_depressed"><![CDATA[我看到了真正地狱在等待我们。那里了无希望。]]></entry>
		<entry id="legion+str_bark_stress_camp_depressed"><![CDATA[我们群是懒惰又无知的可怜的生物。]]></entry>
		<entry id="legion+str_bark_stress_camp_depressed"><![CDATA[菲利克斯，安东尼，屋大维……天哪我想你们。]]></entry>
		<entry id="legion+str_mark_self_depressed"><![CDATA[荣耀……不，向第一个死去的人忏悔。]]></entry>
		<entry id="legion+str_mark_self_depressed"><![CDATA[我应该和其他人一起死！]]></entry>
		<entry id="legion+str_mark_self_depressed"><![CDATA[让我做出这最后的牺牲。]]></entry>
		<entry id="legion+str_attack_self_depressed"><![CDATA[荣耀……不，向第一个死去的人忏悔。]]></entry>
		<entry id="legion+str_attack_self_depressed"><![CDATA[我不配活着。]]></entry>
		<entry id="legion+str_attack_self_depressed"><![CDATA[我的皇帝……我要回家了。]]></entry>
		<entry id="legion+str_block_combat_retreat_depressed"><![CDATA[我不会逃跑了……再也不会。]]></entry>
		<entry id="legion+str_block_combat_retreat_depressed"><![CDATA[在这永恒的地狱里多活一秒钟有什么用。]]></entry>
		<entry id="legion+str_block_combat_retreat_depressed"><![CDATA[没有他们在我身边，我的生存毫无意义。]]></entry>
		<entry id="legion+str_block_item_depressed"><![CDATA[不……用在我身上只会是浪费。]]></entry>
		<entry id="legion+str_block_item_depressed"><![CDATA[什么酊剂可以带走永恒生命的痛苦？]]></entry>
		<entry id="legion+str_block_item_depressed"><![CDATA[留着它。对值得的人用。]]></entry>
		<entry id="legion+str_block_heal_depressed"><![CDATA[不……用在我身上只会是浪费。]]></entry>
		<entry id="legion+str_block_heal_depressed"><![CDATA[延长一个可怜的懦夫的寿命是没有用的。]]></entry>
		<entry id="legion+str_block_heal_depressed"><![CDATA[求你……让我死。]]></entry>
		<entry id="legion+str_block_buff_depressed"><![CDATA[不……用在我身上只会是浪费。]]></entry>
		<entry id="legion+str_block_buff_depressed"><![CDATA[你的祝福在其他地方会更有用。]]></entry>
		<entry id="legion+str_block_buff_depressed"><![CDATA[到头来又有什么用？]]></entry>
		<entry id="legion+str_block_camping_skill_performer_depressed"><![CDATA[你会向傻瓜和叛徒寻求建议？]]></entry>
		<entry id="legion+str_block_camping_skill_performer_depressed"><![CDATA[再多的准备也救不了你的灵魂。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_depressed"><![CDATA[离开我。我是个被遗忘的时光的遗物。]]></entry>
		<entry id="legion+str_block_camping_skill_target_depressed"><![CDATA[我不值得你的交谊。]]></entry>
		<entry id="legion+str_block_camping_skill_target_depressed"><![CDATA[你知道那些信任我的人最后都发生了什么吗？]]></entry>
		<entry id="legion+str_block_camping_skill_target_depressed"><![CDATA[我们早就没有任何支援了。]]></entry>
		<entry id="legion+str_block_camping_meal_depressed"><![CDATA[叛徒不需要食物。]]></entry>
		<entry id="legion+str_block_camping_meal_depressed"><![CDATA[吃饱的肚子怎么会将我们从等待着我们的恐怖中拯救出来？]]></entry>
		<entry id="legion+str_block_camping_meal_depressed"><![CDATA[死人不需要食物。]]></entry>
	
		<entry id="legion+str_afflicted_irrational"><![CDATA[啊，菲利克斯、屋大维，你们在这里！]]></entry>
		<entry id="legion+str_afflicted_irrational"><![CDATA[哦，我的同志们，很高兴看到你们还健在。别管那群蛮夷。]]></entry>
		<entry id="legion+str_bark_stress_irrational"><![CDATA[你一定要听听安东尼告诉我的这个笑话……]]></entry>	
		<entry id="legion+str_bark_stress_irrational"><![CDATA[啊菲利克斯，你真有意思。可惜这些蛮夷听不懂帝国的语言。]]></entry>	
		<entry id="legion+str_change_pos_fwd_irrational"><![CDATA[你是对的马塞勒斯。来战吧！]]></entry>
		<entry id="legion+str_change_pos_fwd_irrational"><![CDATA[荣耀属于第一个死去的人，对吧安东尼！]]></entry>
		<entry id="legion+str_change_pos_back_irrational"><![CDATA[嗯，西塞罗说的确实有道理。撤退！]]></entry>
		<entry id="legion+str_change_pos_back_irrational"><![CDATA[去你的菲利克斯，快住手！]]></entry>
		<entry id="legion+str_ignore_command_irrational"><![CDATA[不是现在，我认为屋大维有什么想要告诉我？]]></entry>
		<entry id="legion+str_ignore_command_irrational"><![CDATA[西塞罗是对的。就在这里，让他们来找我！]]></entry>
		<entry id="legion+str_random_command_irrational"><![CDATA[比起你野蛮的战术我更相信西塞罗的才智。]]></entry>
		<entry id="legion+str_random_command_irrational"><![CDATA[菲利克斯是对的。再多的计谋也无法挡住猛攻的势头！]]></entry>
		<entry id="legion+str_bark_stress_camp_paranoid"><![CDATA[既然我们有时间休息，你只管听听去菲利克斯的故事。]]></entry>
		<entry id="legion+str_bark_stress_camp_paranoid"><![CDATA[这是我的传令官西塞罗。他永远不会误导我们。]]></entry>
		<entry id="legion+str_mark_self_irrational"><![CDATA[到我身后马塞勒斯！你负担过重了！]]></entry>
		<entry id="legion+str_mark_self_irrational"><![CDATA[菲利克斯，退后！我来掩护你！]]></entry>
		<entry id="legion+str_attack_self_irrational"><![CDATA[看好你的弓安东尼，我在这里！]]></entry>
		<entry id="legion+str_attack_self_irrational"><![CDATA[这很奇怪，卡西乌斯通常能会有一个完美一击……]]></entry>
		<entry id="legion+str_block_combat_retreat_irrational"><![CDATA[菲利克斯是对的！站起来继续战斗！]]></entry>
		<entry id="legion+str_block_combat_retreat_irrational"><![CDATA[第一个逃跑的人会在他的背上找到卡西乌斯的箭。]]></entry>
		<entry id="legion+str_comment_self_hit_irrational"><![CDATA[屋大维，掩护我的侧翼！]]></entry>
		<entry id="legion+str_comment_self_hit_irrational"><![CDATA[马塞勒斯，挡住盾墙中的那个缝隙！]]></entry>
		<entry id="legion+str_comment_self_missed_irrational"><![CDATA[哈哈菲利克斯，你真的有福尔图娜的祝福。]]></entry>
		<entry id="legion+str_comment_self_missed_irrational"><![CDATA[那就差一点了，呃，屋大维？]]></entry>
		<entry id="legion+str_comment_ally_attack_hit_irrational"><![CDATA[你在进步。很快你甚至可以成为卡西乌斯那种神射手。]]></entry>
		<entry id="legion+str_comment_ally_attack_hit_irrational"><![CDATA[也许你们这些蛮夷终究是有价值的!阿德尔莫一定很自豪。]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_irrational"><![CDATA[你需要更多的训练。到了休息时，你应该去见卡西乌斯。]]></entry>
		<entry id="legion+str_comment_ally_attack_missed_irrational"><![CDATA[没用的新兵！西塞罗，直接指挥他们！]]></entry>
		<entry id="legion+str_comment_ally_hit_irrational"><![CDATA[废物白痴。马塞勒斯，掩护他们！]]></entry>
		<entry id="legion+str_comment_ally_hit_irrational"><![CDATA[畜生！屋大维、卡西乌斯，还击！]]></entry>
		<entry id="legion+str_comment_ally_missed_irrational"><![CDATA[你是个幸运的士兵。有机会去感谢一下菲利克斯的祝福。]]></entry>
		<entry id="legion+str_comment_ally_missed_irrational"><![CDATA[白痴废物。马塞勒斯，让他们滚到盾墙里！]]></entry>
		<entry id="legion+str_block_move_irrational"><![CDATA[你在破坏我们的阵型！马塞勒斯，让他们滚到盾墙里。]]></entry>
		<entry id="legion+str_block_move_irrational"><![CDATA[你是搞不懂“保持步调一致”的哪一部分？]]></entry>
		<entry id="legion+str_block_item_irrational"><![CDATA[把你那粗制的药水留给你自己。西塞罗能治好我。]]></entry>
		<entry id="legion+str_block_item_irrational"><![CDATA[你的鸦片酊和熏香和我战友的羁绊相比有什么用？]]></entry>
		<entry id="legion+str_block_heal_irrational"><![CDATA[异端魔法。菲利克斯拥有我们所需要的所有祝福。]]></entry>
		<entry id="legion+str_block_heal_irrational"><![CDATA[你的鸦片酊和熏香和我战友的羁绊相比有什么用？]]></entry>
		<entry id="legion+str_block_buff_irrational"><![CDATA[继续你的巫术，蛮夷。我有我的军团在我身边，我不需要它。]]></entry>
		<entry id="legion+str_block_buff_irrational"><![CDATA[你的鸦片酊和熏香和我战友的羁绊相比有什么用？]]></entry>
		<entry id="legion+str_attack_friendly_irrational"><![CDATA[这很奇怪，卡西乌斯通常能打出一个完美一击……]]></entry>
		<entry id="legion+str_attack_friendly_irrational"><![CDATA[屋大维，我懂你对新兵的感受，但他们要活着才能成为肉盾。]]></entry>
		<entry id="legion+str_block_camping_skill_performer_irrational"><![CDATA[当我的军团在我身边时，我为什么要在肉盾身上浪费我的教义？]]></entry>
		<entry id="legion+str_block_camping_skill_performer_irrational"><![CDATA[我一个人待会儿。别管我。]]></entry>
		<entry id="legion+str_block_camping_skill_target_irrational"><![CDATA[[继续你的巫术，蛮夷。我有我的军团在我身边，我不需要它。]]></entry>
		<entry id="legion+str_block_camping_skill_target_irrational"><![CDATA[比起你野蛮的战术我更信任西塞罗的才智。]]></entry>
		<entry id="legion+str_block_camping_meal_irrational"><![CDATA[呸，我宁愿和我的士兵一起吃口粮。卡西乌斯、阿德尔莫，我们吃饭！]]></entry>
		<entry id="legion+str_block_camping_meal_irrational"><![CDATA[屋大维其实是个炖菜大师。来，给我们的朋友露两手！]]></entry>
		
		<entry id="legion+str_virtued_stalwart"><![CDATA[我知道我的目标！]]></entry>
		<entry id="legion+str_virtued_stalwart"><![CDATA[日出到日落，杀人或被杀。]]></entry>
		<entry id="legion+str_virtued_stalwart"><![CDATA[这就是战争！没有仁慈和喘息！]]></entry>
		<entry id="legion+str_stress_heal_self_stalwart"><![CDATA[我的意志不能被你这样的人击破！]]></entry>
		<entry id="legion+str_stress_heal_self_stalwart"><![CDATA[岁月流逝，但我的职责是永恒的！]]></entry>
		<entry id="legion+str_stress_heal_self_stalwart"><![CDATA[我不会倒下！]]></entry>
		
		<entry id="legion+str_virtued_courageous"><![CDATA[千年的英雄气概，都指向这一刻！]]></entry>
		<entry id="legion+str_virtued_courageous"><![CDATA[我曾沉睡了数百年，但再也不会了！]]></entry>
		<entry id="legion+str_virtued_courageous"><![CDATA[这就是他们的最佳状态！]]></entry>
		<entry id="legion+str_stress_heal_party_courageous"><![CDATA[没有英雄的存在，人们就会创造他。]]></entry>
		<entry id="legion+str_stress_heal_party_courageous"><![CDATA[我们的遗产将持续到人类的终结]]></entry>
		<entry id="legion+str_stress_heal_party_courageous"><![CDATA[我们的决心永远不会被击破！]]></entry>
	
		<entry id="legion+str_virtued_focused"><![CDATA[我们是尖矛，坚定不移，无与伦比！]]></entry>
		<entry id="legion+str_virtued_focused"><![CDATA[分而治之！我会告诉他们正在与谁抗争。]]></entry>
		<entry id="legion+str_virtued_focused"><![CDATA[我们以众神的意志发动攻袭！]]></entry>
		<entry id="legion+str_buff_random_party_member_focused"><![CDATA[前进！向他们展示你的决心！]]></entry>
		<entry id="legion+str_buff_random_party_member_focused"><![CDATA[没有什么能阻止我们的征服。]]></entry>
		<entry id="legion+str_buff_random_party_member_focused"><![CDATA[不胜即亡。]]></entry>
		
		<entry id="legion+str_virtued_powerful"><![CDATA[军团永生不灭！]]></entry>
		<entry id="legion+str_virtued_powerful"><![CDATA[为了帝国，我们永不倒下！]]></entry>
		<entry id="legion+str_virtued_powerful"><![CDATA[骰子已掷下。去战斗！]]></entry>
		<entry id="legion+str_buff_party_powerful"><![CDATA[我们来了，我们看见，现在我们征服！]]></entry>
		<entry id="legion+str_buff_party_powerful"><![CDATA[和我站在一起，我们永远不死。]]></entry>
		<entry id="legion+str_buff_party_powerful"><![CDATA[我们的力量无与伦比，我们的意志坚定不移。]]></entry>
		
		<entry id="legion+str_virtued_vigorous"><![CDATA[上千人的命脉在我体内涌动。]]></entry>
		<entry id="legion+str_virtued_vigorous"><![CDATA[见证千年的生机！]]></entry>
		<entry id="legion+str_virtued_vigorous"><![CDATA[永生不灭！]]></entry>
		<entry id="legion+str_heal_self_vigorous"><![CDATA[我的血在沸腾，我的肉在新生！]]></entry>
		<entry id="legion+str_heal_self_vigorous"><![CDATA[新生，在百年的忍耐后。]]></entry>
		<entry id="legion+str_heal_self_vigorous"><![CDATA[什么会死而什么又会不死？]]></entry>
		
		<entry id="legion+str_bark_encourage"><![CDATA[我们要向他们展示我们武装的力量。]]></entry>
		<entry id="legion+str_bark_encourage"><![CDATA[战斗，不是为了自己，而是为了所有人。]]></entry>
		<entry id="legion+str_bark_encourage"><![CDATA[执着强悍，畅行无阻。]]></entry>
		<entry id="legion+str_bark_first_aid"><![CDATA[强大源自内心。你会没事的。]]></entry>
		<entry id="legion+str_bark_first_aid"><![CDATA[我照顾那个不信教的士兵已经有一段时间了。]]></entry>
		<entry id="legion+str_bark_first_aid"><![CDATA[站着别动。我不会太照顾别人。]]></entry>
		<entry id="legion+str_bark_pep_talk"><![CDATA[向我展示你的气魄，新兵。永远忠诚。]]></entry>
		<entry id="legion+str_bark_pep_talk"><![CDATA[我们在一起，将无与伦比，不屈不挠！]]></entry>
		<entry id="legion+str_bark_pep_talk"><![CDATA[和我在一起，我们永远不会倒下。]]></entry>
		<entry id="legion+str_bark_legion_tactics"><![CDATA[我们将列阵前进，枪兵二队。]]></entry>
		<entry id="legion+str_bark_legion_tactics"><![CDATA[回忆他们的晚安！]]></entry>
		<entry id="legion+str_bark_legion_tactics"><![CDATA[停住脚步，举起盾牌，准备开战。]]></entry>
		<entry id="legion+str_bark_legion_arrogance"><![CDATA[谁会派凡人去弑神！]]></entry>
		<entry id="legion+str_bark_legion_arrogance"><![CDATA[他们给士兵找了这么可怜的借口。他们都会倒在我的刀下。]]></entry>
		<entry id="legion+str_bark_legion_arrogance"><![CDATA[失禁吧！)]]></entry>
		<entry id="legion+str_bark_legion_induction"><![CDATA[依靠着我的力量，我欢迎你加入军团。]]></entry>
		<entry id="legion+str_bark_legion_induction"><![CDATA[快跟上，辅兵。]]></entry>
		<entry id="legion+str_bark_legion_induction"><![CDATA[和我站在一起，新兵。]]></entry>
		<entry id="legion+str_bark_legion_resilience"><![CDATA[我不会彻底死去……]]></entry>
		<entry id="legion+str_bark_legion_resilience"><![CDATA[我还有使命要完成。]]></entry>
		<entry id="legion+str_bark_legion_resilience"><![CDATA[我是帝国最后的堡垒。我必须继续。]]></entry>
		
		<entry id="legion+str_critbyhero"><![CDATA[帝国永存！]]></entry>
		<entry id="legion+str_critbyhero"><![CDATA[帝国不可战胜！]]></entry>
		<entry id="legion+str_critbyhero"><![CDATA[难以置信！]]></entry>
		
		<entry id="legion+str_bark_deathsdoor"><![CDATA[我在帝国的末日中活了下来!是什么让你觉得你可以杀了我？]]></entry>
		<entry id="legion+str_bark_deathsdoor"><![CDATA[活下来了！]]></entry>
		<entry id="legion+str_bark_deathsdoor"><![CDATA[永远……忠诚……直到最后。]]></entry>
	
		<entry id="legion+str_monster_user_selected_targets_kill_pill"><![CDATA[帝国和平，和平永存。]]></entry>
	
		<entry id="town_event_title_legion_recruit"><![CDATA[帝国陵墓]]></entry>
		<entry id="town_event_description_legion_recruit"><![CDATA[在小镇挖掘时，我们发现了一座古老的坟墓，里面有一支不朽的军团。他们的领队拒绝回答我们的任何问题，但坚持要为我们而战。]]></entry>
		
		<entry id="hero_class_name_legion"><![CDATA[军团]]></entry>
	
		<entry id="combat_skill_name_legion_legion_standard"><![CDATA[军团标旗]]></entry>
		<entry id="combat_skill_name_legion_legion_shields"><![CDATA[龟甲阵型]]></entry>
		<entry id="combat_skill_name_legion_legion_march"><![CDATA[诅咒行军]]></entry>
		<entry id="combat_skill_name_legion_legion_gut"><![CDATA[开膛破肚]]></entry>
		<entry id="combat_skill_name_legion_legion_pilum"><![CDATA[我来，我见，我征服]]></entry>
		<entry id="combat_skill_name_legion_legion_pride"><![CDATA[军事自豪]]></entry>
		<entry id="combat_skill_name_legion_legion_bloodoath"><![CDATA[军团之血]]></entry>
		<entry id="combat_skill_name_legion_legion_stoic"><![CDATA[坚忍使命]]></entry>
		<entry id="upgrade_tree_name_legion.legion_standard"><![CDATA[军团标旗]]></entry>
		<entry id="upgrade_tree_name_legion.legion_shields"><![CDATA[龟甲阵型]]></entry>
		<entry id="upgrade_tree_name_legion.legion_march"><![CDATA[诅咒行军]]></entry>
		<entry id="upgrade_tree_name_legion.legion_gut"><![CDATA[开膛破肚]]></entry>
		<entry id="upgrade_tree_name_legion.legion_pilum"><![CDATA[我来，我见，我征服]]></entry>
		<entry id="upgrade_tree_name_legion.legion_pride"><![CDATA[军事自豪]]></entry>
		<entry id="upgrade_tree_name_legion.legion_bloodoath"><![CDATA[军团之血]]></entry>
		
		<entry id="camping_skill_name_legion_tactics"><![CDATA[修正战术]]></entry>
		<entry id="camping_skill_name_legion_arrogance"><![CDATA[极度傲慢]]></entry>
		<entry id="camping_skill_name_legion_induction"><![CDATA[提拔辅兵]]></entry>
		<entry id="camping_skill_name_legion_resilience"><![CDATA[不死韧性]]></entry>
		
		<entry id="str_skill_mode_info_bloodlust_0"><![CDATA[{colour_start|pop_text_bleed_resist} ​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​{colour_end}]]></entry>
		<entry id="str_skill_mode_info_bloodlust_1"><![CDATA[{colour_start|pop_text_bleed_resist} ​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​{colour_end}​]]></entry>
		<entry id="str_skill_mode_info_bloodlust_2"><![CDATA[{colour_start|pop_text_bleed_resist} ​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​{colour_end}​]]></entry>
		<entry id="str_skill_mode_info_bloodlust_3"><![CDATA[{colour_start|pop_text_bleed_resist} ​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​{colour_end}​]]></entry>
		<entry id="str_skill_mode_info_bloodlust_4"><![CDATA[{colour_start|pop_text_bleed_resist} ​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​{colour_end}​]]></entry>
		<entry id="str_skill_mode_info_bloodlust_5"><![CDATA[{colour_start|pop_text_bleed_resist} ​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​{colour_end}​]]></entry>
		<entry id="str_skill_mode_info_bloodlust_6"><![CDATA[{colour_start|pop_text_bleed_resist} ​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​{colour_end}]]></entry>
		<entry id="str_skill_mode_info_bloodlust_7"><![CDATA[{colour_start|pop_text_bleed_resist} ​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​{colour_end}]]></entry>
		
		<entry id="buff_rule_data_tooltip_bloodlust_0"><![CDATA[司令官：平静]]></entry>
		<entry id="buff_rule_data_tooltip_bloodlust_1"><![CDATA[嗜血1]]></entry>
		<entry id="buff_rule_data_tooltip_bloodlust_2"><![CDATA[嗜血2]]></entry>
		<entry id="buff_rule_data_tooltip_bloodlust_3"><![CDATA[嗜血3]]></entry>
		<entry id="buff_rule_data_tooltip_bloodlust_4"><![CDATA[嗜血4]]></entry>
		<entry id="buff_rule_data_tooltip_bloodlust_5"><![CDATA[嗜血5]]></entry>
		<entry id="buff_rule_data_tooltip_bloodlust_6"><![CDATA[嗜血6]]></entry>
		<entry id="buff_rule_data_tooltip_bloodlust_7"><![CDATA[司令官：狂暴]]></entry>
		
		<entry id="buff_stat_tooltip_hp_dot_bleed_amount_percent"><![CDATA[%+d%%{colour_start|bleed}流血{colour_end}技能量]]></entry>
		<entry id="buff_stat_tooltip_stress_heal_percent_hero_killing_blow"><![CDATA[%+d%%{colour_start|stress}压力治疗{colour_end}于击杀]]></entry>
		<entry id="buff_stat_tooltip_stress_heal_percent_hero_crit"><![CDATA[%+d%%{colour_start|stress}压力治疗{colour_end}于暴击]]></entry>
		<entry id="buff_stat_tooltip_stress_heal_received_percent_hero_killing_blow"><![CDATA[%+d%%受到的{colour_start|stress}压力治疗{colour_end}于击杀]]></entry>
		<entry id="buff_stat_tooltip_stress_heal_received_percent_hero_crit"><![CDATA[%+d%%受到的{colour_start|stress}压力治疗{colour_end}于暴击]]></entry>
		<entry id="buff_stat_tooltip_stress_heal_received_percent_camping_relieve_stress"><![CDATA[%+d%%受到的{colour_start|stress}压力治疗{colour_end}于扎营进食]]></entry>
		<entry id="buff_rule_tooltip_actorStatus_false"><![CDATA[%s 对未%s]]></entry>
		<entry id="buff_rule_tooltip_is_actor_status_false"><![CDATA[%s 来自未%s]]></entry>
		<entry id="buff_rule_tooltip_is_guarding_false"><![CDATA[%s当未在{colour_start|guard}守护{colour_end}]]></entry>
		<entry id="buff_rule_tooltip_has_item_type"><![CDATA[%s 如果%s在物品栏]]></entry>
		<entry id="buff_rule_tooltip_has_item_type_false"><![CDATA[%s 如果%s不在物品栏]]></entry>
		<entry id="buff_rule_data_tooltip_gold"><![CDATA[金币]]></entry>
		<entry id="buff_rule_data_tooltip_gem"><![CDATA[宝石]]></entry>
		<entry id="buff_stat_tooltip_combat_stat_add_damage_low"><![CDATA[%+d伤害]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_legion_space_clearer"><![CDATA[​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​]]></entry>
		<entry id="buff_stat_tooltip_quirk_tag_evolution_duration_cryptix_legion_bloodlust_stacks"><![CDATA[当前嗜血：%+d]]></entry>
		
		<entry id="buff_stat_tooltip_quirk_tag_evolution_duration_cryptix_legion_arrogance_1"><![CDATA[+25%%伤害 当嗜血层数高于3]]></entry>
		<entry id="buff_stat_tooltip_quirk_tag_evolution_duration_cryptix_legion_arrogance_2"><![CDATA[+10%%暴击 当嗜血层数高于3]]></entry>
		<entry id="buff_stat_tooltip_quirk_tag_evolution_duration_cryptix_legion_arrogance_3"><![CDATA[-10闪避 当嗜血层数高于3]]></entry>
		<entry id="buff_stat_tooltip_quirk_tag_evolution_duration_cryptix_legion_arrogance_4"><![CDATA[+15%%受到伤害 当嗜血层数高于3]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_bloodoath_1"><![CDATA[获得1层嗜血
		{colour_start|notable}每回合使用：2{colour_end}]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_standard_1"><![CDATA[{colour_start|buff}增益目标：{colour_end}
		%+d%%伤害 被{colour_start|guard}守护{colour_end}时]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_standard_2"><![CDATA[目标：
		{colour_start|stress}压力{colour_end}%d]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_standard_3"><![CDATA[+10%%伤害{colour_start|buff}增益{colour_end} 每层嗜血
		-50%%{colour_start|stress}压力治疗{colour_end} 每层嗜血]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_shields_1"><![CDATA[{colour_start|guard}守护{colour_end}队伍 {colour_start|skill_unselectable}(持续3回合){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_shields_2"><![CDATA[{colour_start|buff}增益自身：{colour_end}
		%+d%%防御 守护时]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_shields_3"><![CDATA[+10%%防御{colour_start|buff}增益{colour_end} 每层嗜血
		-33%%{colour_start|guard}守护{colour_end}技能持续时间 每层嗜血]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_march_1"><![CDATA[自身：
		{colour_start|healhp}治疗{colour_end}10%%最大生命]]></entry>       
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_march_2"><![CDATA[{colour_start|mark}标记{colour_end}目标 {colour_start|skill_unselectable}(持续3回合){colour_end}]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_march_3"><![CDATA[+50%%受到的生命{colour_start|healhp}治疗{colour_end} 每层嗜血
		-1{colour_start|mark}标记{colour_end}持续时间 每层嗜血]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_gut_1"><![CDATA[+30%%伤害 对{colour_start|mark}标记{colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_gut_2"><![CDATA[额外+30%%伤害  对{colour_start|mark}标记{colour_end} 每层高于3的嗜血]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_gut_3"><![CDATA[{colour_start|debuff}减益自身：{colour_end}
		+5%%受到的伤害 高于3的每层嗜血]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pilum_1"><![CDATA[+25%%伤害 对{colour_start|mark}标记{colour_end} 每层高于3的嗜血]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pilum_2"><![CDATA[{colour_start|debuff}减益目标：{colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pilum_2a"><![CDATA[+6%%被暴击几率 如果被{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(100%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pilum_2b"><![CDATA[+7%%被暴击几率 如果被{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(110%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pilum_2c"><![CDATA[+8%%被暴击几率 如果被{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(120%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pilum_2d"><![CDATA[+9%%被暴击几率 如果被{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(130%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pilum_2e"><![CDATA[+10%%被暴击几率 如果被{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(140%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pilum_3"><![CDATA[{colour_start|debuff}减益自身：{colour_end}
		+5%%被暴击几率 每层高于3的嗜血]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pride_0a"><![CDATA[{colour_start|debuff}减益目标：{colour_end}
		-20%%伤害 对未{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(100%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pride_0b"><![CDATA[{colour_start|debuff}减益目标：{colour_end}
		-22%%伤害 对未{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(105%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pride_0c"><![CDATA[{colour_start|debuff}减益目标：{colour_end}
		-25%%伤害 对未{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(110%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pride_0d"><![CDATA[{colour_start|debuff}减益目标：{colour_end}
		-27%%伤害 对未{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(115%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pride_0e"><![CDATA[{colour_start|debuff}减益目标：{colour_end}
		-30%%伤害 对未{colour_start|mark}标记{colour_end} {colour_start|skill_unselectable}(120%%基础概率){colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pride_1"><![CDATA[自身：
		{colour_start|mark}标记{colour_end}目标
		激活{colour_start|riposte}反击{colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pride_2"><![CDATA[{colour_start|riposte}反击{colour_end}：基础精准：%d/伤害修正：-30%%]]></entry>	
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pride_3"><![CDATA[{colour_start|riposte}反击{colour_end}：+30%%伤害 对{colour_start|mark}标记{colour_end} 每层高于3的嗜血]]></entry>		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_pride_4"><![CDATA[{colour_start|debuff}减益自身：{colour_end}
		-5闪避 每层高于3的嗜血]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_stoic_1"><![CDATA[失去1层嗜血
		{colour_start|notable}每回合使用：2{colour_end}]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_denarii_1"><![CDATA[击杀怪物：生成{colour_start|notable}薪资{colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_denarii_2"><![CDATA[{colour_start|skill_unselectable}薪资值些许金币，或者可以消耗获得短暂慰藉。{colour_end}]]></entry>
		
		<entry id="str_inventory_description_supplylegion_salary"><![CDATA[为在军团中服役者提供的薪资。
{colour_start|skill_unselectable}价值300金币，或者可以消耗获得少量{colour_start|healhp}治疗{colour_end}、{colour_start|stress}压力治疗{colour_end}和持续1场战斗的受到的生命{colour_start|healhp}治疗{colour_end}与{colour_start|stress}压力治疗{colour_end}{colour_start|buff}增益{colour_end}。
每场战斗只能消耗一次。{colour_end}]]></entry>
		<entry id="str_inventory_title_supplylegion_salary"><![CDATA[军团长的薪资]]></entry>

		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_helmet"><![CDATA[友方技能：其他英雄：下3次击杀怪物，{colour_start|buff}增益自身：{colour_end}+10%%历练值 (持续直到任务结束)
{colour_start|skill_unselectable}每场战斗触发一次{colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_training"><![CDATA[下3次击杀怪物，{colour_start|buff}增益自身：{colour_end}+10%%历练值 (持续直到任务结束)]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_banner_1"><![CDATA[+5%%防御 每层嗜血]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_banner_2"><![CDATA[+5%%随机目标概率 每层嗜血]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_mask"><![CDATA[-5%%{colour_start|stress}压力伤害{colour_end} 每层低于7的嗜血]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_cc_set"><![CDATA[套装效果翻倍 如果在嗜血3或4]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_shard_1"><![CDATA[+33%%暴击倍率 如果嗜血>= 6]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_shard_2"><![CDATA[-33%%受到的{colour_start|bleed}流血{colour_end}/{colour_start|blight}腐蚀{colour_end}技能量 如果嗜血<= 1]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_shard_4"><![CDATA[暴击时：进入{colour_start|notable}司令官{colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_shard_5"><![CDATA[{colour_start|skill_unselectable}司令官模式时，使用坚忍使命在嗜血0和7间切换。{colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_shard_6"><![CDATA[{colour_start|skill_unselectable}司令官持续直到战斗结束。{colour_end}]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_visage"><![CDATA[反击不可用]]></entry>
		<entry id="trinket_was_hit_all_heroes_additional_effects"><![CDATA[被命中时：队伍：]]></entry>
		<entry id="str_inventory_set_title_cc_legion"><![CDATA[“帝国不是一天建成的。但它是一天被焚毁的。”]]></entry>
		
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_bloodlust_under"><![CDATA[{colour_start|notable}需要嗜血< %d{colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_bloodlust_over"><![CDATA[{colour_start|notable}需要嗜血>= %d{colour_end}]]></entry>
		<entry id="buff_stat_tooltip_upgrade_discount_cryptix_legion_current_bloodlust"><![CDATA[当前嗜血层数：]]></entry>
		
		<entry id="legion_weapon_0"><![CDATA[残破罗马短剑]]></entry>
		<entry id="legion_weapon_1"><![CDATA[古老罗马短剑]]></entry>
		<entry id="legion_weapon_2"><![CDATA[淬火罗马短剑]]></entry>
		<entry id="legion_weapon_3"><![CDATA[精工罗马短剑]]></entry>
		<entry id="legion_weapon_4"><![CDATA[“胜利誓约”]]></entry>
		<entry id="upgrade_tree_name_legion.weapon"><![CDATA[军团士兵短剑]]></entry>
	
		<entry id="legion_armour_0"><![CDATA[破旧板条甲]]></entry>
		<entry id="legion_armour_1"><![CDATA[军团士兵盔甲]]></entry>
		<entry id="legion_armour_2"><![CDATA[百夫长胸甲]]></entry>
		<entry id="legion_armour_3"><![CDATA[军团长胸铠]]></entry>
		<entry id="legion_armour_4"><![CDATA[“安泰俄斯的祝福”]]></entry>
		<entry id="upgrade_tree_name_legion.armour"><![CDATA[军团长板条甲]]></entry>
		
		<entry id="str_inventory_title_trinketlegion_laurel"><![CDATA[黄铜桂冠]]></entry>
		<entry id="str_inventory_title_trinketlegion_denarii"><![CDATA[一袋第纳里乌斯]]></entry>
		<entry id="str_inventory_title_trinketlegion_helmet"><![CDATA[百夫长副手的头盔]]></entry>
		<entry id="str_inventory_title_trinketlegion_palera"><![CDATA[军官的浮雕勋章]]></entry>
		<entry id="str_inventory_title_trinketlegion_vow"><![CDATA[禁卫军的誓言]]></entry>
		<entry id="str_inventory_title_trinketlegion_banner"><![CDATA[烧焦的军团战旗]]></entry>
		<entry id="str_inventory_title_trinketlegion_mask"><![CDATA[皇帝的死亡面具]]></entry>
		<entry id="str_inventory_title_trinketlegion_shard"><![CDATA[大理石王座的碎片]]></entry>
		<entry id="str_inventory_title_trinketlegion_tenno_visage"><![CDATA[武天皇的假面]]></entry>
		
		<entry id="legion_override_invalid_rejection"><![CDATA[我的使命不允许我。]]></entry>
		<entry id="legion_override_invalid_rejection"><![CDATA[不要试图命令我。]]></entry>
		<entry id="legion_override_invalid_rejection"><![CDATA[你不是我的指挥官。]]></entry>
		<entry id="legion_override_invalid_rejection"><![CDATA[你会让禁卫军放弃他的使命吗？]]></entry>
		<entry id="action_verbose_body_guild_legion"><![CDATA[军团是一支一体的军队，身经百战且能够很好地适应他们在战斗中可能面临的任何情况。灵活地操控他们不断上升的嗜血欲望对最大限度地发挥他们的潜能至关重要。]]></entry>
		<entry id="action_verbose_body_blacksmith_legion"><![CDATA[身携遗忘时代的武器，铸于一个早已从史册上抹去的帝国打造而成，军团是往昔的活遗物。他们一手握着血腥的短剑，一手拿着塔盾，只要战斗开始他们就是一座坚固的堡垒。]]></entry>
		<entry id="action_verbose_body_camping_trainer_legion"><![CDATA[平衡了他们人格的两面性，休眠能让禁卫军和百夫长共存，在他们各自的美德和恶习中狂欢。同伴们可以憧憬他们往昔人生的故事与教诲，以及数千年不朽的傲慢。]]></entry>
	</language>
</root>